ul#menu .mega > div {
	display: none;
}

li.mega > div {
	border: 1px solid #f0f0f0;
	position: absolute;
	z-index:10;
	top: 0;
	right: 0em;
	padding: 1.5em 2em 1.5em 0.5em;
	background: #f0f0f0;
	color: #333;
}
li.mega ul{
	list-style:none;	
}
ul#menu li.hovering div {
/*display: block;*/
}
#navigation ul li.mega div > ul li,
#sitemapUL li{
	float:left;
}
#sitemapUL li{
	margin-top:10px;	
}
#navigation ul li.mega div a,
#sitemapUL li a{
	padding:0;	
	float:left;
	color:#006666;
	font-size:14px;
}
#sitemapUL li a{
	color:#ff9900;	
}
/*#navigation ul li.mega li:hover{
	background:#fff;
}*/
#navigation ul li.mega li.selected>a,
#navigation ul li.mega div a:hover{
	color:#ff9900;		
}
#sitemapUL li a:hover{
	color:#006666;	
}
#navigation ul li.mega ul ul,
#sitemapUL ul{
	float:left;	
	margin:0 30px 0 0;	
	clear:left;
	width:100%;
	list-style:none;
}

#navigation ul li.mega ul ul li,
#sitemapUL ul li{
	float:left;
	clear:both;	
	width:100%;
	margin:0 0 0 -18px;	
	padding:7px 0px 7px 18px;
	line-height:1em;	
}
#navigation ul li.mega ul ul li:hover/*,
.mega li.current.selected*/{
	background:#fff;		
}
#sitemapUL ul li:hover{
	background:#ff9900;	
}
#navigation ul li.mega ul ul li a,
#sitemapUL ul li a{
	color:#333;
	font-size:13px;
	padding:0;
	font-family: 'Open Sans', sans-serif;		
}
#sitemapUL ul li a{
	color:#fff;	
}
#navigation ul li.mega ul ul li a span,
#sitemapUL ul li a span{
	float:left;	
}
#navigation ul li.mega ul ul li a span:first-child,
#sitemapUL ul li a span:first-child{
	background:url(../images/arrow_subnav.png) left 2px no-repeat;
	min-height:15px;
	width:12px;
}
#sitemapUL ul li a span:first-child{
	background-position:0 -85px;
}
#navigation ul li.mega ul ul li a:hover span,
.mega li.current.selected a span,
#sitemapUL ul li a:hover span{
	/*background-color:#fff;	*/
	background-position:0 -85px!important;
	color:#000;
}
#sitemapUL ul li a:hover span{
	background-color:#ff9900;	
	background-position:0 2px;
}

/* Custom Checkbox Styles*/
/* Base for label styling */
form#map_form ul li{
    position:relative;
}
form#map_form input[type="checkbox"]:not(:checked),
form#map_form [type="checkbox"]:checked,
form#map_form input[type="radio"]:not(:checked),
form#map_form [type="radio"]:checked{
  position: absolute;
/*  left: -9999px;
  margin:0;*/
      left: 9px;
    margin: 0;
    top: 5px;
    z-index: 2;
}
form#map_form [type="checkbox"]:not(:checked) + label,
form#map_form [type="checkbox"]:checked + label,
form#map_form [type="radio"]:not(:checked) + label,
form#map_form [type="radio"]:checked + label{
	position: relative;
	padding-left: 20px;
	cursor: pointer;
	color:#fff;  
	line-height:1;
}

/* checkbox aspect */
form#map_form [type="checkbox"]:not(:checked) + label:before,
form#map_form [type="checkbox"]:checked + label:before ,
form#map_form [type="radio"]:not(:checked) + label:before,
form#map_form [type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 0px;
  width: 14px; height: 14px;
  border: 1px solid #fff;
  background: transparent;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
form#map_form [type="checkbox"]:not(:checked) + label:after,
form#map_form [type="checkbox"]:checked + label:after,
form#map_form [type="radio"]:not(:checked) + label:after,
form#map_form [type="radio"]:checked + label:after{
  content: '✔';
  position: absolute;
  top: -2px; left: 2px;
  font-size: 14px;
  color: #ff9900;
  transition: all .2s;
}
/* checked mark aspect changes */
form#map_form [type="checkbox"]:not(:checked) + label:after,
form#map_form [type="radio"]:not(:checked) + label:after{
  opacity: 0;
  transform: scale(0);
}
form#map_form [type="checkbox"]:checked + label:after ,
form#map_form [type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
form#map_form [type="checkbox"]:disabled:not(:checked) + label:before,
form#map_form [type="checkbox"]:disabled:checked + label:before,
form#map_form [type="radio"]:disabled:not(:checked) + label:before,
form#map_form [type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #000;
}
form#map_form [type="checkbox"]:disabled:checked + label:after,
form#map_form [type="radio"]:disabled:checked + label:after{
  color: #999;
}
form#map_form [type="checkbox"]:disabled + label,
form#map_form [type="radio"]:disabled + label{
  color: #aaa;
}
/* accessibility */
form#map_form [type="checkbox"]:checked:focus + label:before,
form#map_form [type="checkbox"]:not(:checked):focus + label:before,
form#map_form [type="radio"]:checked:focus + label:before,
form#map_form [type="radio"]:not(:checked):focus + label:before {
  border: 1px solid white;
}